const otheStore = {
  state: {
    shotsNum: 0,
  },

  mutations: {
    SET_SHOTS_NUM: (state, value) => {
      state.shotsNum = value;
    },
  },

  actions: {
    setShotsNum({ commit }, value) {
      commit('SET_SHOTS_NUM', value);
    },
  },
};

export default otheStore;
